Subject: NA Digest, V. 92, # 1

From: [email-masked] (NA-NET)
Date: Sun, 5 Jan 92 15:11:12 -0500

NA Digest   Sunday, December 29, 1992   Volume 92 : Issue 1

Today's Editor:

    Cleve Moler
    The MathWorks, Inc.
    [email-masked]

Today's Topics:

    New Address for Franklin Luk
    Temporary Address Change for Bob Plemmons
    Biharmonic Solver Wanted
    New Book on Multigrid
    Numerical Algorithms WS at RIMS, Kyoto, Nov. 91
    Contents, SIAM Computing

Submissions for NA Digest: 
    Mail to [email-masked].

Information about NA-NET:
    Mail to [email-masked].

-------------------------------------------------------

From: Franklin Luk <[email-masked]>
Date: Fri, 3 Jan 92 18:26:42 EST
Subject: New Address for Franklin Luk

I have moved to the Rensselaer Polytechnic Institute.
Starting January 1, 1992, my new address is

Franklin Luk
Computer Science Department
Amos Eaton Hall
Rensselaer Polytechnic Institute.
Troy, New York 12180

[email-masked]
518-276-8291 (office)
518-276-4033 (fax)

------------------------------

From: Bob Plemmons <[email-masked]>
Date: Mon, 30 Dec 91 09:17:30 EST
Subject: Temporary Address Change for Bob Plemmons

Beginning January 8 I will be visiting the University
of Minnesota IMA for about six months. Until June please
address any correspondence to

R.J. Plemmons
Institute for Mathematics & Applications
University of Minnesota
Vincent Hall, Office 505
206 Church Street SE
Minneapolis, MN 55455

Phone: (612) 624-0518
Fax:   (###) ###-#### [deleted in na-digest archive due to fax spam]

E-mail: [email-masked]

 -- Bob Plemmons

------------------------------

From: Fred Kus <[email-masked]>
Date: Fri, 3 Jan 1992 11:07 EDT
Subject: Biharmonic Solver Wanted

Hi,

I am looking for any programs that solve the biharmonic equation.
I have already checked the netlib routine bihar. I am particularly
interested in programs that use the boundary element method to
handle a general region. Any information would be greatly appreciated.
Thanks.

Fred

 Fred W. Kus                  INTERNET: [email-masked]
 Computing & Information      BITNET:   [email-masked]
     Services                 PHONE:    (416) 525-9140  ext.4160
 Mcmaster University          FAX       (416) 528-3773
 Hamilton, Canada L8S 4K1
------------------------------

From: Piet Wesseling <[email-masked]>
Date: Fri, 3 Jan 92 10:21:19 MET
Subject: New Book on Multigrid

BOOK ANNOUNCEMENT

I am pleased to announce the publication of the following book:

An Introduction to Multigrid Methods    by P.Wesseling
John Wiley & Sons, Chichester, 1992. ISBN 0 471 93083 0
284 pages. Price: $105
 
Table of contents:
 1. Introduction
 2. The Essential Principle of Multigrid Methods for Partial Differential
    Equations
    1. Introduction 2. The Essential Principle 3. The Two-Grid  Algorithm
    4. Two-Grid Analysis
 3. Finite Difference and Finite Volume Discretization
    1. Introduction 2. An Elliptic Equation 3. A One-Dimensional Example
    4. Vertex-Centered Discretization 5. Cell-Centered Discretization
    6. Upwind Discretization 7. A Hyperbolic System
 4. Basic Iterative Methods
    1. Introduction 2. Convergenc of Basic Iterative Methods
    3. Examples of Basic Iterative Methods: Jacobi and Gauss-Seidel
    4. Examples of Basic Iterative Methods: Incomplete Point LU
    Factorization 5. Examples of Basic Iterative Methods: Incomplete Block 
    LU Factorization 6. Some Methods for Non-M-Matrices
 5. Prolongation and Restriction
    1. Introduction 2. Stencil Notation 3. Interpolating Transfer Operators
    4. Operator-Dependent Transfer Operators
 6. Coarse Grid Approximation and Two-Grid Convergence
    1. Introduction 2. Computation of the Coarse Grid Matrix with Galerkin 
    Approximation 3. Some Examples of Coarse Grid Operators 4. Singular 
    Equations 5. Two-Grid Analysis; Smoothing and Approximation Properties
    6. A Numerical Illustration
 7. Smoothing Analysis
    1. Introduction 2. The Smoothing Property 3. Elements of Fourier 
    Analysis in Grid-Function Space 4. The Fourier Smoothing Factor
    5. Fourier Smoothing Analysis 6. Jacobi Smoothing 7. Gauss-Seidel 
    Smoothing 8. Incomplete Point LU Smoothing 9. Incomplete Block 
    Factorization Smoothing 10. Fourier Analysis of White-Black and Zebra 
    Gauss-Seidel Smoothing 11. Multistage Smoothing Methods
    12. Concluding Remarks
 8. Multigrid Algorithms
    1. Introduction 2. The Basic Two-Grid Algorithm 3. The Basic Multigrid 
    Algorithm 4. Nested Iteration 5. Rate of Convergence of the Multigrid 
    Algorithm 6. Convergence of Nested Iteration 7. Non-Recursive 
    Formulation of the Basic Multigrid Algorithm 8. Remarks on software
    9. Comparison with conjugate gradient methods
 9. Applications of Multigrid Methods in Computational Fluid Dynamics
    1. Introduction 2. The Governing Equations 3. Grid Generation
    4. The Full Potential Equation 5. The Euler Equations of Gasdynamics
    6. The Compressible Navier-Stokes Equations 7. The Incompressible 
    Navier-Stokes and Boussinesq Equations 8. Final Remarks

------------------------------

From: David K. Kahaner <[email-masked]>
Date: Tue, 31 Dec 91 11:07:39 JST
Subject: Numerical Algorithms WS at RIMS, Kyoto, Nov. 91

I was out of the country during this period. I gratefully accept the
summary below, provided to me by 
        Dr. Mei Kobayashi
        IBM Japan Ltd
        5-19 Sanbancho Chiyoda-ku Tokyo 102 Japan
         Tel: 81+3-3228-8287, Fax: 81+3-3265-4251
         Email: [email-masked]

Kyoto RIMS Workshop on Numerical Algorithms ( Nov. 20-22, 1991 )
Organizer: 
        Prof. Taketomo Mitsui
        Nagoya university
        Dept of Information Engineering
        Furo-cho, Chikusa-ku
        Nagoya 464-01 Japan
         Tel: +81-52-781-5111, ext 5808 or 5810, Fax: +81-52-782-9143
         Email: [email-masked]

This workshop in one of a series of six sponsored annually by
the Research Institute of Mathematical Sciences (RIMS) of Kyoto
University during the fall-winter period.

   S.-R. Zhan, S. Fujino (Inst. Comp. Fluid Dynamics):
   The residual polynomials of Bi-CGSTAB method

   S. Fujino, S.-R. Zhan (Inst. Comp. Fluid Dynamics),
   M. Mori (Univ of Tokyo):
   Visualization of convergence behaviour of Bi-CGSTAB method

   M. Mori (Univ of Tokyo), N. Takahashi (Nomura Res. Inst.),
   S. Fujino (Inst. Comp. Fluid Dynamics):
   A finite element analysis of a free boundary problem in the
   blast furnance and its visualization

   M. Kobayashi (IBM Japan, Tokyo Res. Lab.):
   Wavelets and their applications to image processing

   Y. Ushiro (Hitachi Ltd.):
   Iterative method for vector and parallel computers
   of linear systems with FEM

   N. Osako, M. Nakashima (Kagoshima Univ):
   On numerical methods for differential-algebraic equations

   Y. Saito, T. Mitsui (Nagoya Univ):
   Stability of discrete numerical solution for stochastic
   differential equations

   K. Ozawa (Tohoku Univ):
   Attainable order of Adams type linear multistep methods
   with nonnegative coefficients

   W.-Y. Li (Computing Center, Academia Sinica, Beijing):
   On the adaptive solver for initial value problems of
   O.D.E.s and its effectiveness

   Y. Hokari, M. Tanaka, S. Yamashita (Yamanashi Univ):
   On the characteristics of implicit Runge-Kutta methods

   J. Amemiya (Univ of Tokyo):
   Technical problems of accuracy-guaranteed numerical methods
   for initial value problems of ordinary differential equations

   T. Torii, T. Sakurai, H. Sugiura (Nagoya Univ):
   Numerical factorization of polynomials by Pade expansion

   M. Igarashi (Nihon Univ):
   The relationship between the iteration times and the
   convergence order of some Newton-Raphson like methods
   for algebraic equations

   S. Yamashita (Fujitsu Ltd):
   On the calculation of the second Mathieu functions
   fe_m(z,q), ge_m(z,q)

   N. Osada (Nagasaki Sogo-Kagaku Univ):
   Extrapolation methods and singular fixed point problems

   N. Yamaki (System Planning Inst.), S. Hongo (Senshu Univ),
   M. Miyata (Aoyama Gakuin Women's College):
   Database of mathematical programming methods

   T. Nodera (Keio Univ):
   AMS-LaTeX and its related macros

   T. Hasegawa, S. Okumura (Fukui Univ):
   TeX macro package for Springer journals

   H. Ogata, M. Sugihara, M. Mori (Univ of Tokyo):
   The DE-rule for evaluating Hadamard finite-part integrals

   K. Hatano (Aichi Inst. of Tech.):
   On the remainder terms of the composite quadrature rules

Final remark: most Japanese workshops are "open", however call for
abstracts tend to be mailed to prospective speakers by the organizers (
as opposed to posting announcements in newsletters ). For foreign
scientists who plan to visit Japan, it would not be unwise to ask a
Japanese colleague about workshops, conferences and special seminars
during their planned period of stay. Word of mouth may open the doors to
participation and fruitful discussion at number of "unposted" meetings.
Foreigners are also advised to inquire about fees and hotel
accomodations in advance to avoid any misunderstandings and unfortunate
situations. Special discounts are often available for university-related
visitors.

------------------------------

From: SIAM <[email-masked]>
Date: Mon, 30 Dec 91 09:12:48 EST
Subject: Contents, SIAM Computing

SIAM Journal on Computing  
April 1992  Volume 21, Number 1

Partitioning Planar Graphs
Thang Nguyen Bui and Andrew Peck

A Polynomial-Time Algorithm for the Equivalence of Probabilistic Automata
Wen-Guey Tzeng

Subgroup Refinement Algorithms for Root Finding in GF(q)
A. J. Menezes, P. C. van Oorschot, and S. A. Vanstone

Learning Integer Lattices
David Helmbold, Robert Sloan, and Manfred K. Warmuth

Efficient Point Location in a Convex Spatial Cell-Complex
Franco P. Preparata and Roberto Tamassia

A Heuristic of Scheduling Parallel Tasks and Its Analysis
Qingzhou Wang and Kam Hoi Cheng

Heuristic Sampling:  A Method for Predicting the Performance of Tree Searching
Programs
Pang C. Chen

Counting Classes Are at Least as Hard as the Polynomial-Time Hierarchy
Seinosuke Toda and Mitsunori Ogiwara

Lower Bounds for Threshold and Symmetric Functions in Parallel Computation
Yossi Azar

Convex Decomposition of Polyhedra and Robustness
Chanderjit L. Bajaj and Tamal K. Dey

Fast Gossiping for the Hypercube
David Krumme

A Linear-Time Recognition Algorithm for P4-Sparse Graphs
B. Jamison and S. Olariu

------------------------------

End of NA Digest
**************************
-------